/** Shopify CDN: Minification failed

Line 14:18 Unexpected "{"
Line 14:27 Expected ":"
Line 14:33 Unexpected "{"
Line 1055:10 Expected identifier but found whitespace
Line 1055:12 Unexpected "{"
Line 1055:21 Expected ":"
Line 1076:10 Expected identifier but found whitespace
Line 1076:12 Unexpected "{"
Line 1076:21 Expected ":"

**/
#shopify-section-{{ section.id }}{
    position: sticky;
    top: 0px;
    z-index: 5;
}
nav{
    border-bottom: 1px solid var(--light-theme-border-color);
}
.nav-top{
    padding-block: 15px;
    padding-inline: 5px;
    border-bottom: 1px solid #e9e9e9;
}
.nav-top-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-inline: 17px;
}
.nav-top-left,
.nav-top-right{
    width: 40%;
}
.nav-top-middle{
    width:20%;
}
.nav-top-left{
    display: flex;
    align-items: center;
    gap: 17px;
    font-size: 14px;
    color: var(--light-theme-text-color4);
}
.nav-top-left a{
    display: flex;
    align-items: center;
    gap: 7px;
}
.nav-top-left a:first-of-type{
    border-right: 1px solid var(--light-theme-border-color);
    padding-right: 15px;
}
.nav-top-middle picture img,.nav-top-middle svg{
    margin-inline: auto;
    display:block;
    margin-top:-9px;
}

.nav-top-right{
    display: flex;
    align-items: center;
    justify-content: right;
    stroke: var(--light-theme-text-color2);
    gap: 27px;
}
.nav-top-right svg{
    cursor: pointer;
}
.input-div{
    color: var(--light-theme-text-color3);
    display: flex;
    align-items: center;
    position: relative;
    max-width: 193px;
    width: 100%;
}
.input-div input{
    border-radius: 100px;
    padding-block: 6.5px;
    padding-inline: 40px 34px;
    border: 1px solid var(--light-theme-border-color);
    font-size: 14px;
    width: 100%;
    transition: all 0.4s ease;
}
.input-div input:focus{
    outline:none;
    box-shadow:none;
    border: 1px solid rgba(var(--color-foreground), 1);
}
.input-div svg{
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}
.input-div .close-icon{
    width: 9px;
    height: 9px;
    right: 20px;
    left: unset;
    opacity: 0;
}
.input-div input:not(:placeholder-shown) ~ .close-icon {
    opacity: 1;
}
.nav-top-right-icons{
    display: flex;
    align-items: center;
    gap: 19px;
}
.nav-top-right-icons a{
    display: flex;
    color: rgba(var(--color-foreground), 1);
    position: relative;
}

.nav-bottom .nav-bottom-inner > ul > li{
    padding-block: 15px 16px;
}
    
.nav-bottom-inner > ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0px 48px;
    color: var(--light-theme-text-color2);
}
.nav-bottom-inner ul{
    list-style: none;
}

.nav-bottom-inner > ul > li > a::after {
    content: "";
    width: 100%;
    height: 1px;
    background: currentcolor;
    position: absolute;
    left: 0;
    bottom: 0px;
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform .35s ease;
}
.nav-bottom-inner > ul > li > a:hover::after , .nav-bottom-inner > ul > li > a.active::after{
    transform: scaleX(1);
    transform-origin: left center;
}


.nav-desk-mega-menu-main{
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0px;
    height: calc(100vh - var(--header-offset));
    border-top: 1px solid var(--light-theme-border-color);
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
    z-index: 2;
}
.nav-bottom-inner > ul > li:hover .nav-desk-mega-menu-main{
    opacity: 1;
    /* pointer-events: all; */
}
.nav-desk-mega-menu-main::after{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 1px;
    background: #131313;
    opacity: 0;
    transition: opacity 0.4s ease;
    content: "";
    pointer-events: none;
}
.nav-bottom-inner > ul > li:hover .nav-desk-mega-menu-main::after{
    opacity: 0.5;
}
.nav-bottom-inner > ul > li > a{
    position: relative;
    color: rgba(var(--color-foreground), 1);
}
/* .nav-bottom-inner > ul > li > a.has-mega-menu::after,
.nav-bottom-inner > ul > li > a.has-mega-menu::before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -18px;
    width: 0;
    height: 0;
    border-bottom: 10px solid var(--light-theme-bg-color3);
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    transform: translateX(-50%);
    z-index: 5;
    transition: all 0.4s ease;
    pointer-events: none;
    opacity: 0;
}

.nav-bottom-inner > ul > li:hover > a.has-mega-menu::after,
.nav-bottom-inner > ul > li:hover > a.has-mega-menu::before{
    opacity: 1;
} */
.nav-desk-mega-menu-inner-main{
    z-index: 2;
    position: relative;
    padding: 24px 0px;
    overflow: auto;
    background-color: var(--light-theme-bg-color3);
}
.nav-bottom-inner > ul > li:hover .nav-desk-mega-menu-inner-main{
    pointer-events: all;
}
.nav-desk-mega-menu-inner{
    padding-inline: 15px;
    display: flex;
    align-items: flex-start;
    max-height: 100%;
    height: fit-content;
}
.nav-desk-mega-menu-left{
    display: flex;
    flex-wrap:wrap;
    row-gap:15px;
}
.nav-desk-mega-menu-left .col:nth-child(5) {
    padding-left: 0;
}
.nav-desk-mega-menu-left .col{
    width:25%;
    padding-inline: 50px;
    border-right: 1px solid var(--light-theme-border-color);
}
.nav-desk-mega-menu-left .col:first-child {
    padding-left: 0px;
}
.nav-desk-mega-menu-left .col:last-child{
    padding-right: 0px;
    border: none;
}
.nav-desk-mega-menu-left .col > p{
    font-weight: 600;
    color: var(--light-theme-text-color4);
    margin-bottom: 14px;
}
.nav-desk-mega-menu-left .col li a{
    font-weight: 400 !important;
    display: flex;
    align-items: center;
    gap: 10px;
    text-underline-offset: 4px;
    margin-bottom:10px;
}
.nav-desk-mega-menu-left .col li span{
    color: var(--light-theme-text-color4);
}
.nav-desk-mega-menu-left .col li:hover a span{
    text-decoration: underline;
    color: var(--light-theme-text-color2) !important;
}
.nav-desk-mega-menu-right{
    max-width: 335px;
    width: 100%;
    padding-inline: 15px 0px;
}
.menu-category{
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}
.menu-category span{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    padding: 15px;
    color: #fff;
    z-index: 2;
    font-weight: 600;
}
.menu-category::after{
        position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 91.1%);
        content: "";
        z-index: 1;
}
@media(min-width: 991px) {
    .res-icons{
        display: none;
    }
}
@media(max-width: 990px){
    .nav-top{
        padding-block: 10px;
    }
    .nav-top-middle picture img{
        max-width: 160px;
    }
    .nav-top-middle svg{
        max-width: 160px;
        height: auto;
    }
    .nav-bottom,
    .nav-top-right .input-div,
    .nav-top-right .acc-icon{
        display: none;
    }
    .nav-top-right-icons{
        gap: 10px;
    }
    .nav-top-left{
        stroke: var(--light-theme-text-color2);
    }
    .nav-top-left > a{
        display: none;
    }
    .res-icons{
        display: flex;
        align-items: center;
        gap: 9px;
    }
    .res-icons svg{
        display: flex;
        align-items: center;
    }
    .res-icons svg{
        display: flex;
        align-items: center;
    }
    .ham-icon{
        margin-bottom: -5px;
    }
}
@media(max-width: 749px){
    .nav-top-right{
        margin-bottom:-3px;
    }
    nav-top-middle svg{
        max-height:33px;
    }
    .nav-top-left,
    .nav-top-right{
        width: 20%;
    }
    .nav-top-middle{
        width: 51%;
    }
    .ham-icon{
        margin-bottom: -7px;
    }
    .nav-top-middle picture img{
        max-width: 145px;
    }
}
/* nav menu popup css */
.nav-menu-popup-main{
    opacity: 0;
    pointer-events: none;
    transition: all .5s cubic-bezier(.19, 1, .22, 1);
}
.nav-popup-inner{
    width: 100%;
    transition: all .5s cubic-bezier(.19, 1, .22, 1);
    max-width: 380px;
    height: 100%;
    background-color: var(--light-theme-bg-color3);
    display: flex;
    flex-direction: column;
    transform: translateX(-100%);
}
.nav-menu-popup-main.nav-popup-active{
    opacity: 1;
    pointer-events: all;
}
.nav-menu-popup-main.nav-popup-active .nav-popup-inner{
    transform: translateX(0%);
}
.nav-popup-header{
    padding: 15px;
    background-color: var(--light-theme-bg-color2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-popup-header picture{
    width: 100%;
    max-width: 190px;
}
.nav-popup-header img{
    width: 100%;
}
.nav-popup-header .nav-popup-close{
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.nav-popup-links{
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    overflow: auto;
    padding-inline: 15px;
    padding-block: 5px;
}
.nav-popup-links ul{
    list-style: none;
    color: var(--light-theme-text-color2);
}
.nav-popup-links > ul > li > a,
.nav-popup-links ul .accordion-item{
    border-bottom: 1px solid var(--light-theme-border-color);
}
.nav-popup-links > ul > li > a,
.nav-popup-links ul li .accordion-header{
    padding-block: 20px;
    line-height: 1.25;
}
.nav-popup-links ul li .accordion-header svg{
    width: 13px;
    height: 13px;
}
.nav-popup-links ul li .accordion-content{
    padding-bottom: 20px;
}
.nav-popup-links ul li .accordion-content .col{
    padding-top: 30px;
}
.nav-popup-links ul li .accordion-content .col:first-child{
    padding-top: 0px;
}
.nav-popup-links ul li .accordion-content .col > p{
    font-weight: 600;
    color: var(--light-theme-text-color4);
    font-size: 14px;
    margin-bottom: 10px;
}
.nav-popup-links ul li .accordion-content .col > ul a{
    display: flex;
    align-items: center;
    gap: 10px;
}
.nav-popup-bottom {
    padding-block: 20px;
    padding-inline: 15px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.nav-popup-bottom a{
    display: flex;
    align-items: center;
    gap: 5px;
    color: var(--light-theme-text-color4);
}
.nav-popup-bottom a svg {
    width: 24px;
    height: 24px;
}

/* cart popup css */
.cart-popup-main{
    pointer-events: none;
    opacity: 0;
    transition: all 0.4s ease;
}
.cart-popup-main.cart-active{
    pointer-events: all;
    opacity: 1;
}
.cart-popup-inner{
    transform: translateX(100%);
    margin-left: auto;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    max-width: 520px;
    transition: all 0.4s ease;
}
.cart-popup-main.cart-active .cart-popup-inner{
    transform: translateX(0);
}
.cart-popup-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 25px;
    border-bottom: 1px solid var(--light-theme-border-color);
}
.cart-popup-header h2{
    display: flex;
    align-items: center;
    gap: 15px;
    line-height: 1.3;
}
.cart-popup-header h2 span:last-of-type{
    font-family: var(--font-figtree);
    font-size: 16px;
    color: var(--light-theme-text-color3);
    display: block;
    margin-bottom: -1px;
}
.cart-popup-header .cart-popup-close{
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-color: var(--light-theme-bg-color3);
    color: #131313;
}
.cart-popup-empty{
    padding: 40px 25px 15px;
    overflow: auto;
    flex: 1 1 auto;
    /* margin-top: 25px; */
    display: flex;
    flex-direction: column;
    gap: 206px;
}
.cart-popup-empty .empty-icon{
    display: flex;
    flex-direction: column;
    text-align: center;
}
.cart-popup-empty .empty-icon svg{
    width: 70px;
    height: 70px;
    margin-inline: auto;
    margin-bottom: 11px;
}
.cart-popup-empty .empty-icon p{
    font-family: var(--font-tenor);
    font-size: 20px;
    color: var(--light-theme-text-color2);
}
.complementary-gifts-main > p{
    text-align: center;
    color: var(--light-theme-text-color2);
    margin-bottom: 20px;
}
.complementary-gifts-main > p img{
    display: inline-block;
    width: 17px;
    margin-bottom: -5px;
}
.complementary-gifts-inner{
    padding: 15px;
    background-color: var(--light-theme-bg-color3);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}
.complementary-gifts-inner > span{
    text-align: center;   
    position: relative;
    width: 100%;
    display: block;
    margin-block: 5px;
}
.complementary-gifts-inner > span span{
    text-align: center;
    z-index: 2;
    position: relative;
    padding-inline: 15px;
    background-color: var(--light-theme-bg-color3);
}
.complementary-gifts-inner > span::before{
    content: "";
    display: block;
    width: calc(100% + 30px);
    height: 1px;
    background-color: #e9e9e9;
    position: absolute;
    top: 10px;
    left: -15px;
}
.complementary-gifts-card{
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0.6;
    pointer-events: none;
}
.complementary-gift-card-left{
    display: flex;
    align-items: center;
    gap: 15px;
    width: calc(100% - 100px);
}
.complementary-gifts-card picture{
    aspect-ratio: 1/1;
    border-radius: 10px;
    overflow: hidden;
    width: 80px;
    border: 1px solid var(--light-theme-border-color);
}
.complementary-content{
    width: calc(100% - 100px);
}
.complementary-title{
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
}
.complementary-content .pd-price{
    font-size: 14px;
    margin-right: 5px;
}
.complementary-content strike{
    font-size: 12px;
}
.complementary-gifts-card > .button-style{
    font-size: 14px;
    padding-block: 11px;
    padding-inline: 30px;
    opacity: 0.1;
}
.cart-fill-main{
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    overflow: auto;
}
.cart-fill-cards{
    padding: 15px 25px;
}
.cart-fill-shipping{
    padding: 10px 15px 5px;
    background-color: var(--light-theme-bg-color4);
    border-radius: 12px;
}
.cart-fill-shipping > span{
    color: var(--light-theme-text-color4);
    font-size: 14px;
    display: block;
    margin-bottom: 11px;
}
.shipping-bar-main{
    display: flex;
    height: 6px;
    font-size: 12px;
    background-color: #00245e1a;
    border-radius: 5px;
    position: relative;
    margin-bottom: 5px;
}
.shipping-bar-main .shipping-bar-inner{
    text-align: center;
    background-color: #00245e;
    transition: width .6s ease;
    border-radius: 5rem;
    max-width: 100%;
    width: 20%;
    height: 100%;
}
.shipping-bar-inner img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 20px;
}
.cart-card{
    padding-block: 22px 15px;
    margin-bottom: 16px;
}
.cart-card-top{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: var(--light-theme-text-color2);
    font-weight: 600;
    margin-bottom: 13px;
}
.cart-card-title svg{
    width: 16px;
    height: 16px;
}
.cart-card-content{
    display: flex;
    gap: 14px;
}
.cart-card-content > picture{
    border-radius: 10px;
    overflow: hidden;
    aspect-ratio: 1/1;
    width: 128px;
}
.cart-content-right{
    width: calc(100% - 142px);
    display: flex;
    flex-direction: column;
}
.cart-content-right > span{
    font-size: 13px;
    display: block;
    color: var(--light-theme-text-color2);
    line-height: 1.25;
}
.cart-content-bottom{
    display: flex;
    align-items: center;
    margin-top: auto;
    padding-bottom: 3px;
}
.cart-content-bottom .pd-price{
    margin-right: 5px;
    font-size: 16px;
    color: var(--light-theme-text-color2);
}
.cart-content-bottom strike{
    font-size: 13px;
}
.cart-card-counter{
    border-radius: 5px;
    border: 1px solid var(--light-theme-border-color);
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 2px;
}
.cart-card-counter .cart-counter-minus,
.cart-card-counter .cart-counter-plus{
    padding-inline: 5px;
}
.cart-card-counter svg{
    width: 16px;
    height: 16px;
    margin: auto;
    display: flex;
}
.cart-card-counter input{
    flex: 1 1 auto;
    width: 21px;
    font-size: 14px;
    text-align: center;
}
.cart-icon-lists{
    padding: 15px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-block: 1px solid var(--light-theme-border-color);
}
.cart-icon-lists .icon-list{
    text-align: center;
    width: 22%;
}
.cart-icon-lists .icon-list svg{
    min-width: 24px;
    width: 24px;
}
.cart-icon-lists .icon-list > span{
    color: var(--light-theme-text-color4);
}
.cart-icon-lists .icon-list span span{
    font-weight: 600;
    font-size: 16px;
    color: var(--light-theme-text-color2);
}
.cart-popup-checkout{
    padding: 20px 25px;
}
.cart-popup-price-main{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.cart-popup-price-main .pd-price{
    font-size: 22px;
    display: block;
    color: var(--light-theme-text-color2);
    margin-bottom: 5px;
}
.cart-popup-price-main .cart-popup-price-left span:last-of-type{
    font-size: 14px;
    color: var(--light-theme-text-color4);
}
.pay-methods{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.pay-methods .method{
    flex: 1;
    background-color: #00245e;
    text-align: center;
    padding: 17px 20px 14px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}
@media(min-width: 750px){
    .cart-popup-price-main .button-style{
        padding-inline: 70px;
    }
}
@media(max-width: 749px){
    .cart-popup-header{
        padding: 15px;
    }
    .cart-fill-cards{
        padding: 15px;
    }
    .cart-fill-shipping{
        padding-inline: 10px;
    }
    .cart-card-content{
        gap: 10px;
    }
    .cart-card-content > picture{
        width: 90px;
    }
    .cart-content-right {
        width: calc(100% - 100px);
    }
    .complementary-gifts-inner{
        padding: 10px;
    }
    .complementary-gifts-card > .button-style {
        padding-inline: 20px;
    }
    .complementary-gifts-inner > span::before {
        width: calc(100% + 20px);
        left: -10px;
    }
    .cart-icon-lists .icon-list{
        flex-direction: column;
    }
    .cart-popup-checkout{
        padding: 15px;
    }
    .cart-popup-price-main .pd-price{
        font-size: 16px;
    }
    .cart-popup-price-main .button-style {
        padding: 13px 35px;
    }
}

/* search popup css */
.search-bar-main{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    /* z-index: 10; */
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
}
.search-bar-inner-main{
    padding: 20px 15px;
    z-index: 2;
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    transform: translateY(-100%);
    transition: all 0.4s ease;
}
.search-bar-main.search-bar-active{
    opacity: 1;
    pointer-events: all;
}
.search-bar-main.search-bar-active .search-bar-inner-main{
    transform: translateY(0%);
}
.search-bar-inner-main .input-div{
    max-width: 100%;
    stroke: var(--light-theme-text-color2);
}
.search-bar-inner-main .input-div input{
    border-radius: 8px;
}
.search-bar-main::after{
    position: absolute;
    height: 100vh;
    width: 100%;
    z-index: 1;
    top: 0px;
    left: 0px;
    background: #131313;
    opacity: 0.5;
    transition: opacity 0.4s ease;
    content: "";
}
.search-popup-close{
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 32px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-color: var(--light-theme-bg-color3);
    stroke: var(--light-theme-text-color4);
}

.search-popup-main{
    position: fixed;
    /* top: 100%; */
    bottom: 0px;
    padding-block: 35px;
    width: 100%;
    overflow: auto;
    height: calc(100vh - var(--header-offset));
    background-color: var(--light-theme-bg-color3);
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
}
.search-popup-main.search-popup-active{
    opacity: 1;
    pointer-events: all;
}
.search-popup-inner{
    padding-inline: 10px !important;
    display: flex;
}
.search-popup-left,
.search-popup-right{
    padding-inline: 5px;
}
.search-popup-left{
    flex: 0 0 auto;
    width: 25%;
}
.search-popup-left h2,
.search-popup-right h2{
    margin-bottom: 17px;
}
.search-popup-left ul{
    list-style: none;
}
.search-popup-left ul li{
    margin-top: 11px;
    color: var(--light-theme-text-color4);
}
.search-popup-right{
    flex: 0 0 auto;
    width: 75%;
    padding-left: 10px;
}
.search-cards{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-bottom: 35px;
}
.search-cards .product-slider-slide {
    width: calc((100% / 4) - 18px);
    position: relative;
}
.search-cards .product-slider-slide .product-slide-img-video{
    border-radius: 12px;
}
.search-cards .product-slider-slide picture{
    margin-bottom: 8px;
}
.search-cards .product-slider-slide .pd-slide-title{
    font-weight: 600;
    margin-bottom: 6px;
}
.search-cards .product-slider-slide .pd-price{
    font-size: 16px;
}
.search-popup-right .button-style{
    margin-inline: auto;
}
@media(max-width: 990px){
    .search-popup-main{
        height: calc(100vh - var(--search-bar-offset));
        background-color: var(--light-theme-bg-color);
        border: none;
    }
    .search-popup-inner{
        padding-inline: 10px !important;
    }
    .search-popup-left{
        width: 33.33333333%;
    }
    .search-popup-right{
        width: 66.66666667%;
        padding-left: 13px;
    }
    .search-cards{
        gap: 15px;
    }
    .search-cards .product-slider-slide {
        width: calc((100% / 3) - 10px);
    }
}
@media(max-width: 749px){
    .search-popup-inner{
        gap: 20px;
        flex-direction: column;
    }
    .search-popup-left,
    .search-popup-right{
        width: 100%;
    }
    .search-popup-right{
        padding-left: 5px;
    }
    .search-cards .product-slider-slide {
        width: calc((100% / 2) - 8px);
    }
}


.nav-bottom-inner ul li:has(img){
    margin-top: 0px;
}

.wishlist-icon.active{
    fill: #000;
}
#cart-icon-bubble{
    position: relative;
}
/* search scheme */
.search-popup-left h2, .search-popup-right h2{
    color: {{ section.settings.head-color }};
}
.suggestion-link{
    color: rgba(var(--color-foreground), 1);
}
.search-popup-main{
    background-color: rgba(var(--color-background), 1);
}
.search-popup-right .button-style{
    background-color: rgba(var(--color-button), 1);
    border-color: rgba(var(--color-button), 1);
    color: rgba(var(--color-button-text), 1);
    margin-top: 14px;
}

.search-popup-right .button-style:hover{
    background: transparent;
    color: rgba(var(--color-button), 1);
}
/* cart scheme */
.ct-left h2, .current-price, cart_total_value{
    color: {{ section.settings.head-color }};
}
.cart_footer .button-style{
    background-color: rgba(var(--color-button), 1);
    border-color: rgba(var(--color-button), 1);
    color: rgba(var(--color-button-text), 1);
}

.cart_footer .button-style:hover{
    background: transparent;
    color: rgba(var(--color-button), 1);
}
#wishlist-icon-bubble{
    position: relative;
}

.wishlist-count-bubble{
    position: absolute;
    background-color: rgb(var(--color-button));
    color: rgb(var(--color-button-text));
    height: 1.7rem;
    width: 1.7rem;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .9rem;
    line-height: calc(1 + .1 / var(--font-body-scale));
    top: -6px;
    right: -8px;
}
/* simple dropdown */
/* Simple Dropdown Styles */
.nav-bottom .simple-dropdown-wrapper {
    position: relative;
}

.nav-desk-simple-dropdown-main {
    position: absolute;
    top: 100%;
    left: -20px;
    min-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    z-index: 100;

  
}

.nav-bottom .simple-dropdown-wrapper:hover .nav-desk-simple-dropdown-main {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.nav-desk-simple-dropdown-inner {
    padding: 15px 0;
}

.nav-desk-simple-dropdown-inner ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-desk-simple-dropdown-inner ul li {
    padding: 0;
    margin: 0;
}

.nav-desk-simple-dropdown-inner ul li a {
    display: block;
    padding: 8px 20px;
    color: #333;
    text-decoration: none;
    transition: background-color 0.2s ease;
}
.nav-desk-simple-dropdown-inner ul li a span{
    position:relative;
}
.nav-desk-simple-dropdown-inner ul li a span::after {
    content: "";
    width: 100%;
    height: 1px;
    background: currentcolor;
    position: absolute;
    left: 0;
    bottom: 0px;
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform .35s ease;
}
.nav-desk-simple-dropdown-inner ul li a span:hover::after {
    transform: scaleX(1);
    transform-origin: left center;
}    
.nav-desk-simple-dropdown-inner-main {
    background: var(--light-theme-bg-color3);
}
.simple_dropdown_link{
    margin-bottom:5px;
}